Bug 193537 - policycoreutils fails to build in mock
policycoreutils fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-30 05:38 EDT by Paul Howarth
Modified: 2013-01-09 22:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 14:56:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal build environment (10.75 KB, text/plain)
2006-05-30 05:38 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-05-30 05:38:34 EDT
This package fails to build in mock.  build.log is attached.

To fix this, add a BuildRequires: of gettext
Comment 1 Paul Howarth 2006-05-30 05:38:34 EDT
Created attachment 130220 [details]
Build log with minimal build environment
Comment 2 Daniel Walsh 2006-06-06 09:04:56 EDT
Fixed in policycoreutils-1.30.12-2


Note You need to log in before you can comment on or make changes to this bug.